@charset "utf-8";

/* CSS Document */

#requirements header {
  background-color: #FFFFFF;
}

/* main
------------------------------------------*/
#index #main {
  position: relative;
}

#index #main p.youkou_bt {
  position: absolute;
  left: 50%;
  bottom: 10%;
  transform: translateX(-50%);
}

#index #bnr_box {
  display: flex;
  justify-content: space-between;
  max-width: 840px;
  margin: 48px auto 0 auto;
  text-align: center;
}

/* summary
------------------------------------------*/
#summary {
  position: relative;
  background-image: url(../images/index/summary_back02.png), url(../images/index/summary_back01.png);
  background-repeat: no-repeat, no-repeat;
  background-position: left 0% bottom 75%, right 0% bottom 85%;
  margin-top: 60px;
  margin-bottom: 60px;
}

#summary h2 {
  margin-top: 48px;
}

#summary .child_01 {
  position: absolute;
  right: 225px;
  top: -132px;
}

#summary .note {
  margin-top: 12px;
  padding: 0 24px;
}

#summary .inside_img {
  margin-top: 60px;
}

#index #inside_box .note {
  margin-top: 6px;
}

/* #bnr_box #right_bnr {
  margin-left: 24px;
} */

/* news
------------------------------------------*/
#news {
  background-color: #CCECFB;
  padding: 44px 87px 60px;
}

#news dl {
  margin-top: -60px;
  background-color: #FFFFFF;
  padding: 72px 48px 48px 48px;
  border: 2px solid #009EED;
  border-radius: 24px;
  text-align: left;
  font-size: 1.2em;
}

#news dt {
  float: left;
}

#news dd {
  padding-left: 120px;
  padding-bottom: 12px;
}


/* 背景色
------------------------------------------*/
#requirements {
  background-color: #ccecfb;
}

/* コンテンツ
------------------------------------------*/
.requirements_contents {
  padding: 8px 87px 10px;
}

.icon_pin {
  margin: auto;
  width: 32px;
}

.requirements_box {
  margin-top: -20px;
  padding: 35px 38px 27px 38px;
  border: 2px solid #009EED;
  background-color: #FFFFFF;
  border-radius: 24px;
}

.requirements_box p {
  text-align: left;
  color: #666666;
  font-size: 1.5em;
  line-height: 1.5;
  letter-spacing: normal;
}

.h3_blue {
  display: block;
  margin: auto;
  margin-bottom: 15px;
}

.requirements_box ol {
  margin-bottom: -20px;
  text-align: left;
  color: #666666;
  font-size: 15pt;
  line-height: 1.5;
  letter-spacing: normal;
  text-indent: -1em;
  padding-left: 1em;
}

.requirements_box_ol2 li:last-child {
  margin-bottom: 40px;
}

.requirements_box ol li {
  list-style: none;
}

p.extra {
  color: #009EED;
  font-weight: bold;
  color: #E6002E;
}

.bgcolor_blue {

  background-color: #009EED;
  margin-top: 30px;
  padding-left: 18px;
}

.bgcolor_blue span {
  line-height: 20px;
  font-size: 16pt;
  color: #FFFFFF;
  padding: 12px 0;
}

.bgcolor_lightblue {
  margin: 20px auto;
  text-indent: -1em;
  padding-left: 1em;
  background-color: #fffabb;
}

.bgcolor_lightblue p {
  font-size: 1.3em;
  padding: 15px;
}

#youkou{
  margin-top: 20px;
}

#kitei {
  position: relative;
  background-image: url(../images/requirements/pencil_green.png);
  background-repeat: no-repeat;
  background-position: left 0 bottom -38px;
}

#kitei .brush_yellow {
  position: absolute;
  right: 0;
  top: -48px;
}

#uketsukekikan {
  background-image: url(../images/requirements/rainbow.png);
  background-repeat: no-repeat;
  background-position: right 0 top 48px;
}

#award {
  position: relative;
}

#award .pencil_pink {
  position: absolute;
  right: 0;
  top: 48px;
}

.h4_award {
  font-size: 24px;
  font-weight: bold;
  color: #444444;
  text-align: left;
}

.h4_award2 {
  font-size: 24px;
  font-weight: bold;
  color: #666666;
  text-align: left;
  display: inline;
}

table.judge {
  text-align: left;
  color: #666666;
  font-size: 15pt;
}

.award_p {
  margin-bottom: 20px;
}

.award_inline {
  margin-bottom: 20px;
  display: inline;
}

.div_award {
  text-align: left;
  margin-bottom: 20px;
}

.h4_kojinjouhou {
  font-size: 1.7em;
  line-height: 1.3;
  font-weight: bold;
  color: #666666;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}



/* contact
------------------------------------------*/
/* #contact {
  padding: 0px 87px 48px;
  position: relative;
  background-image: url(../images/index/contact_back_cloud.jpg);
  background-repeat: no-repeat;
  background-position: left 5% top 15%;
} */

#requirements #contact {
  background-image: url(../images/requirements/crayon.png);
  background-repeat: no-repeat;
  background-position: left 5% top 0;
}

#contact .contents_box {
  margin-top: -72px;
  padding: 72px 48px 48px 48px;
  border: 2px solid #009EED;
  background-color: #FFFFFF;
  border-radius: 24px;
}

.contact_detail_bt {
  margin-top: 18px;
}

.credit {
  margin-top: 24px;
  margin-bottom: 48px;
}

footer {
  text-align: right;
  background-color: #8FC31F;
  height: 60px;
}

.el_logo {
  max-width: 960px;
  margin: 0 auto;
  padding-top: 18px;
  padding-right: 72px;
}

.cgc_link{
  margin-top: 36px;
  margin-bottom: 36px;
}

@media (max-width: 640px) {
  /* スマホ用のCSS */

  .requirements_contents {
    padding: 8px 12px 10px;
  }

  .requirements_box {
    margin-top: -20px;
    padding: 35px 12px 27px 12px;
    border: 2px solid #009EED;
    background-color: #FFFFFF;
    border-radius: 24px;
  }

  #contents_box img.icon_pin {
    width: 7%;
  }

  #contents_box img.h3_blue {
    height: 30px;
    width: auto;
    display: block;
    margin: auto;
    margin-bottom: 15px;
  }

  .kikan span {
    letter-spacing: -0.5em;
  }

  #kitei .brush_yellow {
    width: 30%;
    position: absolute;
    right: 0;
    top: -48px;
  }

  #award .pencil_pink {
    position: absolute;
    right: 0;
    top: -36px;
    width: 35%;
  }

  #requirements #contact{
    background-image: url(../images/requirements/crayon.png);
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: left 0 top -15px;
  }

  /* summary
------------------------------------------*/
  #summary {
    background-image: url(../images/index/summary_back02.png), url(../images/index/summary_back01.png);
    background-repeat: no-repeat, no-repeat;
    background-size: 22%, 25%;
    background-position: left 0% bottom 50%, right 0% bottom 40%;
    margin-bottom: 18px;
  }

  #summary h2 {
    padding-top: 36px;
    padding-left: 12px;
    padding-right: 12px;

  }

  #summary .inside_img {
    margin-top: 24px;
  }

  #index #inside_box {
    margin: 0 18px;
  }

  /* news
------------------------------------------*/
  #news {
    padding: 24px 12px 24px;
  }

  #news dl {
    padding: 72px 12px 24px 12px;
  }

  #news dt {
    float: none;
  }

  #news dd {
    padding-left: 0;
    padding-bottom: 12px;
  }

  #contact {
    padding: 12px 12px 24px;
    background-size: 25%;
  }

  #contact .contact_box {
    padding: 84px 24px 24px 24px;
  }

  #contact .contact_box .contact_tel {
    margin-bottom: 6px;
  }

  /* contact
------------------------------------------*/
  #contact {
    background-position: left 0% top 5%;
  }

  #contact h2 {
    margin-top: 12px;
  }

  .credit {
    width: 90%;
    margin: 0 auto 24px auto;
  }

.cgc_link{
  width: 85%;
  margin: 20px auto 25px auto;
}

.cgc_link img{
  width: 85%;
}

}